﻿@charset "utf-8";
/* CSS Document */
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td{padding:0; margin:0;} 
table { /*border-collapse: collapse; border-spacing: 0;*/} 
fieldset,img{ margin:0; padding:0;border: 0;} 
address,caption,cite,code,dfn,em,strong,th,var { font-style: normal; } 
ol,ul {list-style: none;} 
caption,th{text-align: left;} 
h1,h2,h3,h4,h5,h6 { font-weight: normal; font-size: 100%; } 
q:before,q:after{ content:”;} 
abbr,acronym {border: 0;}
input, textarea, select, button, file {	font-size:12px; vertical-align:middle}
body{font-size:12px;background:#fff; font-family:"宋体";}

/*链接*/
a{ text-decoration:none; color:#000;}
a:hover{ text-decoration:underline; color:#F00;}
/*f_开头为float漂浮,l:左 r:右*/
.left{ float:left;}
.middle{ float:left;}
.right{ float:right;}
.ov{ overflow:hidden;}


.contain{ width:960px; margin:auto; clear:both;}
/*设为首页*/
.homepage{ line-height:26px; height:26px; padding-left:20px; overflow:hidden;}
.homepageleft{ float:left; }
.homepageright{ float:right; }
.homepageright a{ margin-right:30px;}
.homepageright a font{ color:#F00; font-size:12px;}
.banner{ width:960px; height:143px;}
/*导航*/
.nav{ height:36px; line-height:36px; padding-left:50px;}
.nav a{ font-weight:bold; font-size:14px; margin-right:41px;}
.nav a:hover{ color:#000; }
.nav ul{ overflow:hidden;}
.nav ul li{ float:left;}
/*关键字*/
.keyword{ height:36px; background-color:#f3f3f3; line-height:36px; overflow:hidden; padding-left:60px; padding-right:50px; margin-bottom:10px;}
.keyword1{ font-weight:bold; float:left; margin-right:200px;}
.keyword1 input{ width:200px; height:20px;}
/*内容*/
.content{ padding-top:10px;}
.contentleft{ float:left; width:710px;}
.contentright{ float:right;}
/*轮播行*/
.shuffling{ border:1px #dddddd solid; width:705px; height:205px; padding-top:5px; padding-left:5px; overflow:hidden;}
/*轮播*/
.news-pic{ float:left; overflow:hidden; position:relative; float:left; width:244px; z-index:0;}
.new-pic-inner{z-index:1;width:10000px; overflow:hidden; margin-left:0px;}
.new-pic-inner li{ float:left; width:244px; height:166px;}
.new-pic-inner li img{ width:244px; height:165px; }
.new-pic-num{ position:absolute; right:0px; bottom:30px; z-index:10;}
.new-pic-num li{ float:left; margin-right:5px; width:16px; height:16px; line-height:19px; text-align:center; color:#2d5b85; background:#FFF; cursor:pointer; border:1px #cccccc solid;}
.new-pic-num li.current{color:#333333;background:#e1ecfb; border:1px #646464 solid; width:18px; height:18px; font-weight:bold; }
.new-pic-text{ height:26px;line-height:26px; background-color:#f6f6f6;  text-align: center; overflow:hidden;}
.new-pic-text li{float:left; text-align:center;width:245px;}
.disno{ display:none;}
.disbl{ display:block;}
/*轮播行文章*/
.switch{ width:400px; height:169px; border:1px #dddddd solid; float:right; margin-right:30px; margin-top:14px;}
.switchtitle{ line-height:30px; overflow:hidden; padding-left:100px;}
.switchtitle1{ line-height:30px; overflow:hidden; padding-left:100px;}
.swiarticle{ color:#595959;}
.swiarticle ul{ margin-left:20px;}
.swiarticle ul li{ line-height:24px;}
.swiarticle ul li a{ color:#595959;}
.swiarticle ul li a:hover{ color:#F00;}

.xy{ color:#F00;}
.hd{ cursor:pointer;}

/*广告行*/
.adv{ border:1px #dddddd solid; width:710px; height:90px; margin:10px 0;}
/*左边*/
.activities{ width:318px; border:1px #dddddd solid; margin-top:14px; padding-left:20px; padding-right:8px; padding-bottom:15px;}
.activities1{ width:318px; border:1px #dddddd solid; margin-top:14px; padding-left:20px; padding-right:8px; padding-bottom:15px;}
.actiimg{ width:104px; height:84px; border:1px #dddddd solid; margin-right:5px;}
.actiimg img{ width:100px; height:80px; margin-left:2px; margin-top:2px;}
.actiimgg{ width:207px; line-height:22px; color:#333333;}
.actiimgg a{ font-weight:bold; color:#be0200;}
.activilist ul{ margin-top:8px;}
.activilist ul li{ line-height:24px;}
.activilist ul li a{ color:#595959;}
.activilist ul li a:hover{ color:#F00;}

/*右边*/
/*领导讲话*/
.leader{ width:235px; height:210px; border:1px #dddddd solid; margin-bottom:10px;}
.leaderimg{ margin-top:-3px;}
.leaderimg img{ width:236px; height:35px;}
.leaderlist{ margin:8px 10px 8px 15px;}
.leaderlist ul li{ line-height:22px; text-indent:4ex;}
.leaderlist ul li a{ color:#595959;}
.leaderlist ul li a:hover{ color:#F00;}

.city{ width:235px; height:370px; border:1px #dddddd solid;}
.citylist{ margin:8px 10px 8px 15px; line-height:22px; color:#595959;}

/*页脚*/
.footer{ width:960px; text-align:center; color:#595959; line-height:22px; float:left; margin-top:10px;}
.footer a{ color:#595959; }
.footer a:hover{ color:#F00;}


/***内容页***/
.article{ border:1px #595959 solid; width:858px; color:#333333; padding:30px 40px 30px 60px; overflow:hidden;}
.introduced{ float:left; width:80px; margin-right:40px;}
.introduced ul li{ line-height:26px;}
.introduced ul li a{ color:#595959;}
.introduced ul li a:hover{ color:#F00;}
.specific{ float:right; width:732px;}
.specifictitle{ font-weight:bold; text-align:center; width:732px; line-height:20px; margin-bottom:20px;}
.specific p{line-height:24px;}

/*学者文苑*/
.artilist ul{ overflow:hidden; margin-bottom:30px;}
.alimg{ float:left;}
.alimg{ width:215px; height:256px; margin-right:95px;}

/*联系我们*/
.contact p{ line-height:24px;}
.contacttitle{ font-weight:bold; text-align:center; line-height:20px; margin-bottom:20px; font-size:20px;}